/* CSS Document */
a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif, Verdana;
	font-size: 11px;
	font-style: normal;
    color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif, Verdana;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}
a:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
body {
	background-color: #BDDEF9;
}
address {
	font-family:   Tahoma, Arial, Veradana, sans-serif, Helvetica;
	font-size: 11px;
	font-style: normal;
}

h1 {
	font-family:  Arial,Veradana, sans-serif, Helvetica;
	font-size: 25px;
	font-style: normal;	
    font-weight: bold;	
    color: #CC0000;
}
h2 {
	font-family:   Veradana, Arial, Tahoma, sans-serif, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0000CC;
}
h3 {
	font-family: Veradana, Arial, Tahoma, sans-serif, Helvetica;
	font-size: 11px;
	font-style: normal;
    ont-weight: bold;
	color: #CC0000;
}
h4 {
	font-family: Veradana, Arial, Tahoma, sans-serif, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0066FF;
}
ul {
	font-family: Tahoma, Arial, MS-Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: #000099;
	}
li{
	font-family: Tahoma, Arial, MS-Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: #000;
}
P {
	TEXT-ALIGN: left; 
    line-height:15px;
}
.Arial12bold {
	FONT-SIZE: 12px; FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif; font-weight: bold;  color: #000000;
}
.Arial12 {
	FONT-SIZE: 12px; FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif
}
.Verdana11 {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Verdana10 {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Verdana11bold {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000;
}
.Verdana10bold {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000;
}
.Tahoma11 {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, MS-Sans-Serif, Arial, Verdana, Helvetica
}
.Tahoma11bold{
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, MS-Sans-Serif, Arial, Verdana, Helvetica; font-weight: bold; color: #000000;
}				
.bullet1{
	FONT-SIZE: 8px; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #FF6600; TEXT-ALIGN: center; 
}
.bullet2{
	FONT-SIZE: 8px; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #009933; TEXT-ALIGN: center; 
}
.bullet3{
	FONT-SIZE: 8px; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #0066FF; TEXT-ALIGN: center; 
}
.bullet4{
	FONT-SIZE: 8px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;  font-weight: bold; color: #FF6600; TEXT-ALIGN: center; 
}
.bullet5{
	FONT-SIZE: 8px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;  font-weight: bold; color: #009933; TEXT-ALIGN: center; 
}
.bullet6{
	FONT-SIZE: 8px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;  font-weight: bold; color: #0066FF; TEXT-ALIGN: center; 
}
.bullet7{
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #FF6600; TEXT-ALIGN: center; 
}
.bullet8{
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #009933; TEXT-ALIGN: center; 
}
.bullet9{
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #0066FF; TEXT-ALIGN: center; 
}
.bottom {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, MS-Sans-Serif, Arial, Verdana, Helvetica
}
.ArialMatter1 {
	FONT-SIZE: 12px; FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif
}

.newbag {
background-image:url(images/newbag.jpg);
background-repeat:no-repeat;
}


.board						{ width:100%; float:left;}
.board ul					{ margin:20px 0px; padding:0px; float:left; width:100%;}
.board li					{ width:220px; height: 175px !important; float:left; margin-bottom:15px; border: 1px solid #DFDFDF; padding: 8px; list-style:none; 
							  height:auto; background-color:#EAEAEA;}
.left-mrgn					{ margin-left:40px;} 


                                                            .big-box {
                                                                width: 530px;
                                                                height: 450px !important;
                                                                float: left;
                                                                margin-bottom: 15px;
                                                                border: 1px solid #DFDFDF;
                                                                padding: 8px;
                                                                list-style: none;
                                                                height: auto;
                                                                background-color: #EAEAEA;
															}


                                                  
